@TCL_STARTUP@

# driver.tcl
#
# This agent tests handler.tcl.

  # register the agent

agent_begin

  # send some events to handler.tcl

agent_event "$agent(local-ip) handler" QUERY "This is a query."
agent_event "$agent(local-ip) handler" DOCUMENT "This is a document request."
agent_event "$agent(local-ip) handler" STOP "This is a stop."

  # we're done

agent_end
exit
